/*
Theme Name:     SYP
Theme URI:      http://www.syp.com.au/
Description:    Sydney Young Professionals
Author:         Andrew Peel
Author URI:     http://peee.la
Template:       blox
Version:        0.1.0
*/

@import url("../blox/style.css");


/* =====================================================================
	BLOX
   ===================================================================== */

body{
	/* http://cssfontstack.com/ */
	/*font-family: Futura, "Trebuchet MS", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/*font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;*/
	/*font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
	/*font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;*/
	/*font-family: "Myriad Pro", Myriad, Arial, sans-serif;*/
	color:#000;
}

h1, .entry-title, .front p{
	font-family: "Lucida Bright", Georgia, serif;
	font-weight: normal!important;
	letter-spacing: 0!important;
	color:#999;
}
.page-title{
	padding-bottom: 1em;
}

a{
	color:	#1f86c7;
}

button:hover, 
#submit:hover, 
input[type="submit"], 
.gform_next_button:hover, 
.gform_previous_button:hover, 
.gform_button:hover,
.zilla-dark .more-link:hover  {
	background: #1f86c7;
	color: #ffffff;
}


#login h1 a,
.login h1 a {
    background-image: url("http://syp.com.au/wp-content/themes/syp/assets/logo/admin-login-logo.png") !important;
    background-size: auto auto !important;
    width: 326px!important;
    height: 100px!important;
}


.header-outer {
	padding: 10px 0 1px;
}


/* MOBILE */
@media only screen and (max-width: 640px){
	#header {
		margin: 30px auto 0;
	}
}





/* =====================================================================
	EVENT ESPRESSO 
   ===================================================================== */

.spaces-available{
	display: none;
}




/* =====================================================================
	FRONT PAGE 
   ===================================================================== */
.page-home .page-header{
	display: none;
}

.page-home .front{
	padding: 0 0 0 0;
	position: relative;
	background-color: #17181a;
}

.page-home .front #content{
	/*padding: 80px 0 110px;*/
	padding: 40px 0 25px 0;
}

.page-home .front h1 {
	display: none;
}

.page-home .front p {
	text-align: center;
	font-size: 2em;
}
/* MOBILE */
@media only screen and (max-width: 640px){
	.page-home .front p {
		font-size: 1em;
	}
}

.front a {
	font-weight: normal;
	text-decoration: none;
}

.front a:hover {
	color: #FFF;
	text-decoration: underline;
}
